{
    "dc_identifier": "nl.gm0297.2c.2019.5298975-1",
    "dc_title": "Gemeenteraad 2019-09-26 - Opening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaltbommel op 2019-09-26. Onderdeel: Opening.",
    "dc_source": "https://zaltbommel.notubiz.nl/vergadering/553836",
    "dc_publisher": "gm0297",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2019-09-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zaltbommel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaltbommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0297.2c.2019.5298975-1",
    "dc_externalIdentifier": "5298976",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-26",
    "foi_meetingNumber": "5298975",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0297.2c.2019.5298975-1.doc.1",
            "dc_title": "Printversie agenda",
            "foi_fileName": "Gemeenteraad_26-09-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8032882/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2019.5298975-1.doc.2",
            "dc_title": "Printversie besluitenlijst",
            "foi_fileName": "Besluitenlijst 26 september 2019 (2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8063539/3"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2019.5298975-1.doc.3",
            "dc_title": "Printversie moties en amendementen",
            "foi_fileName": "Moties_en_amendementen_gemeenteraad_26_september_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8063540/1"
        }
    ]
}